

.par1 img{
    margin-left: 30px;
    margin-right: 10px;
    height: 300px;
    width: 350px;
}

.par1 h2{
    color: aliceblue;
    margin-left: 40px;
}

.par1 p{
    color: aliceblue;
    margin-left: 30px;
}
























@media(max-width: 1060px){
    .par1 {
    margin: 0 auto;
    margin-left: 9px;
    width: 95%;
    ; /* centers text inside */
}

.body {
    width: 100%;
    height: 500vh;
     /* centers text inside */
}


    img {
    width: 100%;       /* fills container width */
    height: auto;      /* maintains aspect ratio */
    display: block;    /* removes small inline spacing below image */
}

}